[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [2.6] Perl weirdness with ext3 and HTREE



I can take a look at it.

Is there any way to reproduce this bug without installing the
whole gentoo? It would be nice if I can just download some
package to make it happen.

Thanks,

Chris


On Sat, Aug 02, 2003 at 10:37:05PM +0200, Martin Schlemmer wrote:
> Hi
> 
> I have mailed about this previously, but back then it was not
> really confirmed, so I have let it be at that.
> 
> Anyhow, problem is that for some reason 2.5/2.6 ext3 with HTREE
> support do not like what perl-5.8.0 does during installation.
> It *seems* like one of the temporary files created during manpage
> installation do not get unlinked properly, or gets into the
> hash (this possible?) and cause issues.
> 
> It seems to work flawless on 2.4 still.
> 
> Also, to be honest, I do not have that much free time these days,
> so if an interest in helping me/us debug this, it will be appreciated
> if some direction in what is needed/suggestions can be given as to what
> is required.  There are a few users that experience this issue, and
> I am sure that we can get whatever info needed.
> 
> A bug on our tracker is here with more (hopefully) complete info:
> 
>   http://bugs.gentoo.org/show_bug.cgi?id=24991
> 
> 
> Thanks,
> 
> -- 
> 
> Martin Schlemmer
> 
> 
> 







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]